ChakraHQ APIs
Home
Sign In
Home
Sign In
  1. Groups - Create & Manage
  • API Keys
  • Response Format
  • Inbound Events Webhook
  • How to figure out pluginId and whatsappPhoneNumberId
  • API Rate Limits
  • Send Template Messages
    • Send Whatsapp Template Message For Process
      POST
    • Send Whatsapp Template Message For A Phone Number
      POST
    • Send Template Message (Meta API Format)
      POST
  • Send Session Messages
    • WhatsApp Messages API (pass-through)
      POST
    • Send WhatsApp session message (pass-through)
      POST
  • Message Templates - Create & Manage
    • Create WhatsApp Message Template (pass-through)
      POST
    • List WhatsApp Message Templates (pass-through)
      GET
    • Update WhatsApp Message Template (pass-through)
      POST
  • Media - Upload & Manage
    • Upload Public Media
      POST
    • Show Whatsapp Media API
      GET
    • Fetch Whatsapp Media API
      GET
    • Show Whatsapp Media Attachments API
      GET
  • Flows - Create & Manage
    • Set Business Public Key
      POST
    • Get Business Public Key
      GET
  • Groups - Create & Manage
    • Create Group
      POST
    • List Groups
      GET
    • Get group info
      GET
    • Update Group Settings
      POST
  • Leads - Create & Manage
    • Create a lead
    • Update Lead By Phone Number
  • Chat & Chat Messages
    • List chats
    • List chat messages for a chat
    • List previous messages for a phone number
  • Campaigns - Manage
    • Add a phone number to a lead campaign
    • Remove phone number from a lead campaign
  • Partner Access
    • Create Connect Token
    • Update WhatsApp plugin configuration
    • Fetch WhatsApp plugin configuration
    • Disconnect WABA Account
  • Platform
    • Process
      • Fetch Process By Id
      • List Processes
      • Create Process
      • Update Process
      • Update Process By Primary Key
      • Delete Process
      • Delete Process By Primary Key Value
      • Bulk Create Process API
      • Bulk Update Process API
    • Task
      • Create Task API
    • User
      • List Users API
      • List Users API (V2)
      • Fetch User API
      • Fetch User API (V2)
      • Update User API
    • Photo
      • Fetch Photo API
      • Upload Photo API
      • Upload Photo API With Id
    • Background Job
      • Fetch Background Job
      • Fetch Background Job Entries API
    • Fetch Config
  • Schemas
    • Whatsapp
      • MappingType
  1. Groups - Create & Manage

List Groups

Developing
GET
/v1/whatsapp/{whatsappApiVersion}/{whatsappPhoneNumberId}/groups

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/v1/whatsapp/v24.0//groups' \
--header 'Authorization: Bearer <token>'
Response Response Example
{}
Modified at 2026-06-03 06:19:00
Previous
Create Group
Next
Get group info
Built with